anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2017-07-23T18:48:22.938+0000
createdBy:
  href: https://cad.onshape.com/api/users/59656743af91f50fcd00af93
  id: 59656743af91f50fcd00af93
  image: /images/placeholder-user.png
  name: Todd Anthony
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/eea163f96106ee7f4cfe02c6/workspaces/914e1d57f6cdfac76e91a05b
  id: 914e1d57f6cdfac76e91a05b
  name: Main
description: null
documentLabels: null
hasPendingOwner: false
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/eea163f96106ee7f4cfe02c6
id: eea163f96106ee7f4cfe02c6
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2017-07-23T18:50:09.505+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/59656743af91f50fcd00af93
  id: 59656743af91f50fcd00af93
  image: /images/placeholder-user.png
  name: Todd Anthony
  state: 1
name: Copy of W quad
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/59656743af91f50fcd00af93
  id: 59656743af91f50fcd00af93
  image: /images/placeholder-user.png
  isEnterpriseOwnedResource: false
  name: Todd Anthony
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- LINK
- EXPORT
- COPY
- READ
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/eea163f96106ee7f4cfe02c6/w/914e1d57f6cdfac76e91a05b?t=1500835833725
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/eea163f96106ee7f4cfe02c6/w/914e1d57f6cdfac76e91a05b/s/300x170?t=1500835833725
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/eea163f96106ee7f4cfe02c6/w/914e1d57f6cdfac76e91a05b/s/600x340?t=1500835833725
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/eea163f96106ee7f4cfe02c6/w/914e1d57f6cdfac76e91a05b/s/70x40?t=1500835833725
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/eea163f96106ee7f4cfe02c6/w/914e1d57f6cdfac76e91a05b/s/300x300?t=1500835833725
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
